Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 28 18 )
       macro( VTPm2Custom.scm 28 19 )
       macro( VTPm2Custom.scm 28 20 )
       macro( VTPm2Custom.scm 27 20 )
       macro( VTPm2Custom.scm 27 19 )
       macro( VTPm2Custom.scm 27 18 )
       macro( VTPm2Custom.scm 26 18 )
       macro( VTPm2Custom.scm 26 19 )
       macro( VTPm2Custom.scm 26 20 )
       macro( VTPm2Custom.scm 25 18 )
       macro( VTPm2Custom.scm 25 19 )
       macro( VTPm2Custom.scm 25 20 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

